@import "../colours";
@import "../fonts";

fieldset {
  border: 1px solid $sdm-color-divider;
  padding: 0.5em;

  legend {
    color: $sdm-color-divider;
    font-size: $sdm-font-size-group;
    margin: 0 0 0 0.5em;

    //Normalize
    width: initial;
    border: initial;
  }

  &.narrow {
    display: inline;
    margin-right: 1em;
  }
}
